{
  "variants":{
		"axis=x":[
		{ "model": "minecraft:block/mush/birch_log", "weight":10, "x": 90, "y": 90 },
		{ "model": "minecraft:block/mush/birch_log_1", "weight":10, "x": 90, "y": 90 },
                { "model": "minecraft:block/mush/birch_log_mushroom5", "weight":1, "x" : 90, "y": 90 },
		{ "model": "minecraft:block/mush/birch_log_mushroom6", "weight":1, "x" : 90, "y": 90 }				
	],
		"axis=y":[
		{ "model": "minecraft:block/mush/birch_log", "weight":300},
		{ "model": "minecraft:block/mush/birch_log_1", "weight":300},

		{ "model": "minecraft:block/mush/birch_log_mushroom1", "weight":10},
		{ "model": "minecraft:block/mush/birch_log_mushroom1", "weight":10, "y" : 90},
		{ "model": "minecraft:block/mush/birch_log_mushroom1", "weight":10, "y" : 180},
		{ "model": "minecraft:block/mush/birch_log_mushroom1", "weight":10, "y" : 270},

		{ "model": "minecraft:block/mush/birch_log_mushroom2", "weight":10},
		{ "model": "minecraft:block/mush/birch_log_mushroom2", "weight":10, "y" : 90},
		{ "model": "minecraft:block/mush/birch_log_mushroom2", "weight":10, "y" : 180},
		{ "model": "minecraft:block/mush/birch_log_mushroom2", "weight":10, "y" : 270},

		{ "model": "minecraft:block/mush/birch_log_mushroom3", "weight":10},
		{ "model": "minecraft:block/mush/birch_log_mushroom3", "weight":10, "y" : 90},
		{ "model": "minecraft:block/mush/birch_log_mushroom3", "weight":10, "y" : 180},
		{ "model": "minecraft:block/mush/birch_log_mushroom3", "weight":10, "y" : 270},

		{ "model": "minecraft:block/mush/birch_log_mushroom4", "weight":10},
		{ "model": "minecraft:block/mush/birch_log_mushroom4", "weight":10, "y" : 90},
		{ "model": "minecraft:block/mush/birch_log_mushroom4", "weight":10, "y" : 180},
		{ "model": "minecraft:block/mush/birch_log_mushroom4", "weight":10, "y" : 270}
	],
		"axis=z": [
		{ "model": "minecraft:block/mush/birch_log", "weight":10, "x": 90 },
                { "model": "minecraft:block/mush/birch_log_1", "weight":10, "x": 90 },
                { "model": "minecraft:block/mush/birch_log_mushroom5", "weight":1, "x" : 90},
		{ "model": "minecraft:block/mush/birch_log_mushroom6", "weight":1, "x" : 90}
	]
  }
}